<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kasutajate list</title>
</head>
<body>
<p>Toimib</p>
<form id="form1">
    <p>Nimi</p>
    <input id="nimi" placeholder="Aiki Peeter">
    <p>Vanus</p>
    <input id="vanus" placeholder="33">
    <input type="submit">
</form>
<div id="koht"></div>
<script src="jscript.js"></script>
</body>
</html>